Bug 1282190 - [abrt] gstreamer: nettle_yarrow256_update(): gst-plugin-scanner killed by SIGSEGV
[abrt] gstreamer: nettle_yarrow256_update(): gst-plugin-scanner killed by SIG...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:444686609f7241c1d8c2fba358b...
:
: 1311232 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-15 06:55 EST by Phillip Dunstall
Modified: 2016-12-20 10:55 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:55:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.16 KB, text/plain)
2015-11-15 06:56 EST, Phillip Dunstall
no flags Details
File: cgroup (177 bytes, text/plain)
2015-11-15 06:56 EST, Phillip Dunstall
no flags Details
File: core_backtrace (6.04 KB, text/plain)
2015-11-15 06:56 EST, Phillip Dunstall
no flags Details
File: dso_list (9.64 KB, text/plain)
2015-11-15 06:56 EST, Phillip Dunstall
no flags Details
File: environ (1.33 KB, text/plain)
2015-11-15 06:56 EST, Phillip Dunstall
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-15 06:56 EST, Phillip Dunstall
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-15 06:56 EST, Phillip Dunstall
no flags Details
File: maps (24.65 KB, text/plain)
2015-11-15 06:56 EST, Phillip Dunstall
no flags Details
File: mountinfo (3.16 KB, text/plain)
2015-11-15 06:56 EST, Phillip Dunstall
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-15 06:56 EST, Phillip Dunstall
no flags Details
File: open_fds (685 bytes, text/plain)
2015-11-15 06:56 EST, Phillip Dunstall
no flags Details
File: proc_pid_status (871 bytes, text/plain)
2015-11-15 06:56 EST, Phillip Dunstall
no flags Details
File: radiotray-0.7.3-9.1.noarch.rpm (116.62 KB, application/octet-stream)
2015-11-15 06:56 EST, Phillip Dunstall
no flags Details

  None (edit)
Description Phillip Dunstall 2015-11-15 06:55:57 EST
Description of problem:
after I installed Radiotray Player

Version-Release number of selected component:
gstreamer-0.10.36-13.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/gstreamer-0.10/gst-plugin-scanner -l
crash_function: nettle_yarrow256_update
executable:     /usr/libexec/gstreamer-0.10/gst-plugin-scanner
global_pid:     2743
kernel:         4.2.6-300.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 nettle_yarrow256_update at yarrow256.c:256
 #1 do_device_source at rnd.c:147
 #2 wrap_nettle_rnd_init at rnd.c:241
 #3 _gnutls_rnd_init at random.c:49
 #4 gnutls_global_init at gnutls_global.c:272
 #5 lib_init at gnutls_global.c:434
 #6 call_init at dl-init.c:72
 #8 _dl_init at dl-init.c:120
 #9 dl_open_worker at dl-open.c:564
 #10 _dl_catch_error at dl-error.c:187
Comment 1 Phillip Dunstall 2015-11-15 06:56:01 EST
Created attachment 1094387 [details]
File: backtrace
Comment 2 Phillip Dunstall 2015-11-15 06:56:02 EST
Created attachment 1094388 [details]
File: cgroup
Comment 3 Phillip Dunstall 2015-11-15 06:56:04 EST
Created attachment 1094389 [details]
File: core_backtrace
Comment 4 Phillip Dunstall 2015-11-15 06:56:05 EST
Created attachment 1094390 [details]
File: dso_list
Comment 5 Phillip Dunstall 2015-11-15 06:56:06 EST
Created attachment 1094391 [details]
File: environ
Comment 6 Phillip Dunstall 2015-11-15 06:56:08 EST
Created attachment 1094392 [details]
File: exploitable
Comment 7 Phillip Dunstall 2015-11-15 06:56:09 EST
Created attachment 1094393 [details]
File: limits
Comment 8 Phillip Dunstall 2015-11-15 06:56:11 EST
Created attachment 1094394 [details]
File: maps
Comment 9 Phillip Dunstall 2015-11-15 06:56:12 EST
Created attachment 1094395 [details]
File: mountinfo
Comment 10 Phillip Dunstall 2015-11-15 06:56:14 EST
Created attachment 1094396 [details]
File: namespaces
Comment 11 Phillip Dunstall 2015-11-15 06:56:15 EST
Created attachment 1094397 [details]
File: open_fds
Comment 12 Phillip Dunstall 2015-11-15 06:56:16 EST
Created attachment 1094398 [details]
File: proc_pid_status
Comment 13 Phillip Dunstall 2015-11-15 06:56:19 EST
Created attachment 1094399 [details]
File: radiotray-0.7.3-9.1.noarch.rpm
Comment 14 Pawson 2016-02-23 11:34:48 EST
*** Bug 1311232 has been marked as a duplicate of this bug. ***
Comment 15 Ricardo Ramos 2016-06-30 19:51:49 EDT
Similar problem has been detected:

I think SoundConverter 2.1.6 caused this error when the app was loading.

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/libexec/gstreamer-0.10/gst-plugin-scanner -l
crash_function: nettle_yarrow256_update
executable:     /usr/libexec/gstreamer-0.10/gst-plugin-scanner
global_pid:     6361
kernel:         4.5.7-200.fc23.i686
package:        gstreamer-0.10.36-13.fc23
reason:         gst-plugin-scanner killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 16 Fedora End Of Life 2016-11-24 08:26:26 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2016-12-20 10:55:03 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.